<script setup>
  import { onLoad } from '@dcloudio/uni-app'
  import { ref } from 'vue'

  const invitationCode = ref('')
  onLoad(e => {
    invitationCode.value = e?.invitationCode || ''
  })
</script>
<template>
  <register-app :invitationCode></register-app>
</template>

<style lang="scss" scoped></style>
